{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "CORS": {
    "Methods": [ "PUT", "DELETE" ],
    "Headers": [ "*" ],
    "Origins": [
      "*"
    ]
  }
}
